{
    "tlCatalogue": {
        "added_catalogue_raisonne": "Yeni katalog olu\u015ftur raisonne",
        "catalogue_description": "Tan\u0131m",
        "catalogue_description_explica": "T\u00fcm katalog raisonn\u00e9 hakk\u0131nda a\u00e7\u0131klay\u0131c\u0131 metin. \u00d6rne\u011fin, sanat\u00e7\u0131n\u0131n ilgisini ve raisonn\u00e9 katalo\u011funun olu\u015fturuldu\u011fu ko\u015fullar\u0131 a\u00e7\u0131klayabilir.",
        "public": "Kamu",
        "public_explica": "Katalo\u011fun herkese a\u00e7\u0131k olarak listelenip listelenmeyece\u011fini belirler.\r\nKayd\u0131r\u0131c\u0131 solda ise, katalog herkese a\u00e7\u0131k olarak listelenmez. E\u011fer sa\u011fda ise, \u00f6yledir.",
        "cataogue_updated": "Rayison katalo\u011fu g\u00fcncellendi",
        "contributors": "katk\u0131da",
        "works": "eserler",
        "contributor_added": "Katk\u0131da bulunan bir ki\u015fi eklendi",
        "contributor_could_not_be_added": "Kat\u0131l\u0131mc\u0131 eklenemedi",
        "add_new_work": "Add new work",
        "title": "Title",
        "work_title_explica": "Title of the work.",
        "work_description_explica": "A descriptive text about the work.",
        "work_description": "Description",
        "edit_a_work": "Edit work",
        "work_added": "The work has been added",
        "work_updated": "The work has been updated",
        "source_removed": "The source has been removed",
        "source_linked": "The source has been linked",
        "return_to_catalogue": "Return to catalogue raisonn\u00e9",
        "return_to_artist": "Return to artist page",
        "work_deleted": "The work has been deleted",
        "object_summaries": "Object summaries",
        "add_new_object_summary": "Add new object summary",
        "edit_object_summary": "Edit an object summary",
        "return_to_work": "Return to work",
        "signature": "Signature",
        "exhibition_history": "Exhibition history",
        "object_date_type": "Creation type",
        "tag_linked": "The tag has been linked",
        "tag_removed": "The tag has been unlinked"
    }
}